<?php
include "../../inc/inc.koneksi.php";
session_start();

$table		="jurnalum";

$kode		=$_POST[kode];
$tanggal	=$_POST[tanggal];
$nourut		=$_POST[nourut];
$noakun 	=$_POST[noakun];
$nobp   	=$_POST[nobp];
$naakun 	=$_POST[naakun];
$namabp 	=$_POST[namabp];
$nopol  	=$_POST[nopol];
$radiodk	=$_POST[radiodk];
$ket    		=$_POST[ket];
$debet		=$_POST[debet];
$kredit		=$_POST[kredit];
$user		=$_SESSION[namauser];

$sql = mysql_query("SELECT * FROM $table WHERE kode_ju='$kode' AND no_urut='$nourut' ORDER BY kode_ju ");
$row= mysql_num_rows($sql);

if ($row>0){
	mysql_query("UPDATE $table SET tanggal='$tanggal',noakun='$noakun',nobp='$nobp',naakun='$naakun',namabp='$namabp',nopol='$nopol',kode_dk='$radiodk',keterangan='$ket',debet='$debet',kredit='$kredit',user='$user'
	WHERE kode_ju='$kode' AND no_urut='$nourut' ");
}
else{
	mysql_query("INSERT INTO $table (kode_ju,tanggal,no_urut,noakun,nobp,naakun,namabp,nopol,kode_dk,keterangan,debet,kredit,user) VALUES('$kode','$tanggal','$nourut','$noakun','$nobp','$naakun','$namabp','$nopol','$radiodk','$ket','$debet','$kredit','$user')");
}
?>